


	var PROPERTY_PARENT_ID = 0;
	var PROPERTY_INDEX = 0;
	var PROPERTY_COUNT = 0;
	
	var PROPERTY_REC_JORDER_ID = 0;
	var PROPERTY_REC_JORDER_CODE = '';



	var JOB_ORDER_TASK_DGV = null;

	var PRINT_BBI = null;
	var SEARCH_BBI = null;

	function FORM_INITIALIZE()
	{
		if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("LS_DATE_FROM_DTP"))
		{
			JSOC_ELEMENT.VAR_VALUE("LS_DATE_FROM_DTP", JSVC_DATE.VAR_FORMAT(JSVC_DATE.VAR_ADD('DAY', 0, JSVC_DATE.VAR_NOW()), "YYYY-MM-DD") + "T00:00");
		}

		if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("LS_DATE_TO_DTP"))
		{
			JSOC_ELEMENT.VAR_VALUE("LS_DATE_TO_DTP", JSVC_DATE.VAR_FORMAT(JSVC_DATE.VAR_ADD('DAY', 0, JSVC_DATE.VAR_NOW()), "YYYY-MM-DD") + "T00:00");
		}

		if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("SEARCH_BBI"))
		{
			SEARCH_BBI = JSOC_ELEMENT.VAR_GET("SEARCH_BBI");
			SEARCH_BBI.onclick = function(){HTTP_SEARCH()};
		}
		
		if(JSOC_ELEMENT.VAR_ELEMENT_EXISTS("PRINT_BBI"))
		{
			PRINT_BBI = JSOC_ELEMENT.VAR_GET("PRINT_BBI");
			PRINT_BBI.onclick = function()
			{
				window.print();
			};
		}		
	}